<html>

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta http-equiv="Pragma" content="no-cache">
    <meta http-equiv="Cache-Control" content="no-cache">
    <meta http-equiv="Expires" content="" -1>
    <script>
        function go() {
            var my_url = document.domain;
            location.href = "https://mywebsite.papierpain.fr";
        }
    </script>
</head>

<body onload="go();">
</body>

</html>
